package cn.timer.api.dao.spmk;
import java.util.List;

import org.springframework.stereotype.Repository;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import cn.timer.api.bean.spmk.SpmkSpz;
import cn.timer.api.dto.spmk.SpmkSpzSortDto;
import cn.timer.api.dto.spmk.SpmkSpzSpglDto;

/**
*  审批组
* @author Tang 2019-11-22
*/
@Repository
public interface SpmkSpzMapper extends BaseMapper<SpmkSpz> {

	List<SpmkSpzSpglDto> selectSpglListByOrgCode(Integer orgCode);

	Integer updateListSortById(List<SpmkSpzSortDto> spmkSpzSortDtos);



}
